.ct-productList li {
    height: 350px;
}
.ct-u-fontType2 {
    margin-top: 40px;
}
.ct-gallery-item.ct-gallery-item--masonry img {
    max-height: 150px;
}

.vid-container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.ct-box-right {
	width:70%;
	z-index:1;
	margin-left:0;
}

.ct-box-left {
	position: absolute;
    right: 0;
    top: 290px;
    width: 40%;
    z-index: 0;
}

.ct-box-left p {
	font-size:24px!important;
	line-height:36px!important;
}

.ct-box-left .ct-box-inner, .ct-box-right .ct-box-inner {
	padding-top:0px;
	padding-bottom:0px;
}

.container-main {
	margin-top:-100px;
}

.logoo {
	filter: invert(1);
	width: 190px;
}
.table-cenas {
	border: 1px solid black;
}
.table-cenas th {
	background-color: #00702c;
	color: white;
	padding: 15px;
}
.table-cenas td {
	padding: 15px;
}
.sub-table {
	padding-left: 15px;
	font-size: 16px;
}

@media (max-width: 767px) {
	.ct-box-right {
		width:100%;
		margin-top:125px;
		z-index:1;
		margin-left:0;
	}

	.ct-box-left {
		position: relative;
		right: 0;
		top:0;
		width: 100%;
		z-index: 2;
	}
}